//
//  ECSceneCompositionController.m
//  Etokicho
//
//  Created by 木谷 洋 on 11/12/02.
//  Copyright 2011年 二鏡庵. All rights reserved.
//

#import "ECSceneCompositionController.h"

@implementation ECSceneCompositionController

- (id)init
{
    self = [super init];
    if (self) {
        // Initialization code here.
    }
    
    return self;
}

@end
